<?php
if(!defined('ABSPATH')) exit;

// global $wp_query;
//     echo '<pre>';
//     print_r($wp_query->query_vars);
//     echo '</pre>';
//     exit;

$slug = get_query_var("pagename");
$page = get_query_var("vtupress-vend");
$page2 = get_query_var("vtupress-page2");
$page3 = get_query_var("vtupress-page3");

if(empty($page)){
    include_once(__DIR__."/login.php");
}
elseif($page == "reset_password"){
    include_once(__DIR__."/reset_password.php");
}
elseif($page == "activate"){
    include_once(__DIR__."/activate.php");
}
elseif($page == "register"){
include_once(__DIR__."/signup.php");
}
else{
    include_once(__DIR__."/login.php");
}
?>